@media only screen and (max-width: 6000px) {


    /** ----- search ------- **/
    #search_container {
        display: none;
    }

    #search_container.showSearch {
        display: block;
    }

    .container.grid.prod-container {
        display: none;
    }

/*
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

[data-icon]:before {
    font-family: 'FontAwesome';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

 */

.element-item.element-filter img {
    float: left;
}

.element-item {
    clear: both;
}

#target > .container {
    display: flex;
    flex-direction: row;
    background-color: #333;
}

p {
    letter-spacing: 0;
}

div.loading {
    padding: 10px;
    font: 500 22px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    color: #ffffff;
}

div.acme_search {
    border-radius: 10px;
    flex: 1 1 auto;
    margin-right: 30px;
}

div#search_container {
    margin-top: 7px;
    position: absolute;
    z-index: 99;
}

div.acme_search div.aas-container {
    background-color: #f4f4f4;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    padding: 0 15px;
    border: 2px solid #e3e3e3;
}

div.acme_search div.aas-container input {
    text-transform: lowercase;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4 !important;
    padding: 8px 8px 11px 8px;
    color: #000000 !important;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}

div.acme_search div.aas-container:before {
    content: "\f002" !important;
    font: 400 16px 'FontAwesome' !important;
    color: #000 !important;
    margin-right: 5px;
}

div.acme_search div.aas-container:focus {
    box-shadow: 0 1px 6px rgb(126, 126, 122);
}

div.acme_search div.aas-container:hover {
    box-shadow: 0 0 9px rgb(220 217 217) !important;
    border: 2px solid #ffffff;
}


input#aas-search-term::placeholder {
    color: #000 !important;
}

div.acme_search input.aas-search-term:focus {
    outline: none !important;
}

div#search_container div.filter {
    margin-left: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

div.acme_search input.aas-search-term {
    width: 100%;
    text-transform: lowercase;
    background-color: #343434;
    border: 1px solid #343434 !important;
    padding: 15px;
    color: #ffffff !important;
    font: 500 22px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
}

div.acme_search input.aas-search-term:focus {
    outline: none !important;
}

div.acme_search div.aas-container:before {
    background-image: url(../assets/search.svg);
    background-size: 25px;
    height: 25px;
    width: 25px;
    background-repeat: no-repeat;
    display: block;
    content: ' ' !important;
}

div.acme_search div.aas-container span.resetSearch {
    color: #000000;
    font-size: 35px;
    font-weight: 400;
    height: 23px;
    line-height: 0.5;
    width: 27px;
}

div#search_container .btn {
    margin: 10px 5px 10px 0;
    padding: 10px;
    display: inline-block;
    background-color: #191818 !important;
    color: #ffffff !important;
    font: 600 11px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    border-radius: 6px;
    text-transform: uppercase;
    letter-spacing: 0;
}

div#search_container .btn:hover {
    background-color: #000 !important;
    color: #ffd700 !important;
    cursor: pointer;
}

div#search_container div.sidebar {
    background-color: #333;
    width: 20% !important;
}

div#search_container .cat-container,
div#search_container .brand-container {
    background-color: #222222 !important;
    padding: 5px 0 15px 17px;
    margin: 10px;
}

div#search_container .sidebar hr {
    display: none;
}

div#search_container .sidebar a {
    display: block;
    margin-bottom: 5px;
}

#target div.container .sidebar h3 {
    color: #ffd700 !important;
    font: 600 13px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    text-transform: uppercase !important;
    margin: 15px 0 !important;
    letter-spacing: 0;
}

div#search_container div.sidebar div.category-item a,
div#search_container div.sidebar div.brand-item a {
    color: #fff !important;
    font: 13px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    text-decoration: none;
    line-height: 1.6em !important;
    letter-spacing: 0;
}

div#search_container div.sidebar div.category-item a:hover,
div#search_container div.sidebar div.brand-item a:hover {
    text-decoration: underline;
    color: #ffd700 !important;
    letter-spacing: 0;
}

div#search_container div.sidebar div.category-item:focus,
div#search_container div.sidebar div.brand-item:focus,
div#search_container div.sidebar div.category-item a:focus,
div#search_container div.sidebar div.brand-item a:focus {
    outline: none !important;
    color: #ffd700 !important;
    text-decoration: underline;
}

div#search_container div.main_frame {
    background-color: #333333 !important;
    width: 855px;
    margin: 0 auto;
    border-radius: 10px 10px;
}

div#search_container #search_results {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: flex-start;
    margin-bottom: 30px;
    border: solid #e3e3e3;
    border-width: 2px;
}

div#search_container #search_results .element-item a div.info {
    width: 100%;
}

div#search_container #search_results .element-item {
    padding: 10px 5px;
    border-bottom: 2px solid #e3e3e3;
    background-color: #f4f4f4 !important;
    margin: 0 auto;
}

div#search_container #search_results #latest.element-item {
    border-bottom: 0 !important;
    background-color: #000000 !important;
    color: #ffffff !important;
    padding: 0 5px;
}

div#search_container #search_results #latest.element-item:hover {
    background-color: #000000 !important;
}

div#search_container #search_results #latest.element-item a#goto_search_results h2.name:hover {
    color: gold !important;
}

div#search_container #search_results #latest.element-item a#goto_search_results h2.name {
    margin: 0 !important;
    padding: 10px 0;
    color: #ffffff !important;
}

div#search_container #search_results .element-item:hover {
    background-color: #ffffff !important;
    border-radius: 0;
}

div#search_container #search_results div.img-cnt {
    background-color: #ffffff;
    width: 60px;
    margin-right: 10px;
}

div#search_container #search_results .element-item a {
    text-decoration: none;
    letter-spacing: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 98%;
    max-width: 100%;
    margin: 0 auto;
}

div#search_container #search_results .element-item h2.name {
    font: 600 15px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.5em !important;
    color: #000000;
    margin: 10px 0 !important;
    letter-spacing: 0;
}

div#search_container #search_results .element-item h2.name:hover {
    color: #000000 !important;
}

div#search_container #search_results .element-item p {
    font: 600 13px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.6em !important;
    color: #9a9a9a;
    letter-spacing: 0;
}

div#search_container #search_results .element-item div.prices {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

div#search_container #search_results .element-item h3.regular_price {
    font: 600 15px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.4em;
    color: #fff;
    margin: 5px 0;
    letter-spacing: 0;
}

div#search_container #search_results .element-item h3.regular_price.stroke {
    font: 600 15px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.4em;
    color: #9a9a9a;
    text-decoration: line-through;
    margin: 5px 15px 5px 0;
}

div#search_container #search_results .element-item h4.sale_price {
    font: 600 15px 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    line-height: 1.4em;
    color: #ffffff !important;
    margin: 0 !important;
}

div#search_container::-webkit-scrollbar {
    width: 1em;
}

div#search_container::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #000000;
}

div#search_container::-webkit-scrollbar-thumb {
    background-color: #666;
    border-radius: 10px;
}

span.closePanel {
    color: #000000;
    font-size: 35px;
    font-weight: 400;
    display: block;
    position: absolute;
    right: 20px;
    background-color: gold;
    height: 30px;
    line-height: 0.7em;
    width: 30px;
    text-align: center;
    border-radius: 5px;
}

span.closePanel:hover {
    color: #ffd700 !important;
    background-color: #000000;
}
}

@media only screen and (max-width: 1280px) {

div#search_container div.main_frame {
    background-color: #333333 !important;
    width: 778px;
    margin: 0 auto;
    border-radius: 10px 10px;
}

}

@media only screen and (max-width: 1024px) {

#aas-search-term {
    z-index: 0 !important;
}

div.acme_search {
    width: 30% !important;
    max-width: 100%;
}

div#page-container {
    padding-bottom: 0 !important;
}

div#search_container div.main_frame {
    width: 95%;
}

div#search_container {
    left: 0;
    width: 100%;
}

header#main-header div.acme_search .container {
    padding: 0 !important;
    width: 100%;
}

div#search_container {
    margin-top: 10px;
    position: absolute;
    z-index: 99;
}

}

@media only screen and (max-width: 991px) {

div.acme_search {
    width: 95% !important;
    max-width: 100%;
    margin: 0 auto !important;
}
}

@media only screen and (max-width: 768px) {

.woocommerce-product-gallery .zoomImg {
    display: none !important;
}


div.acme_search div.aas-container input {
    text-transform: lowercase;
    background-color: #f4f4f4;
    border: 1px solid #f4f4f4 !important;
    padding: 8px 8px 11px 8px;
    color: #000000 !important;
    font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif !important;
    font-size: 14px !important;
    font-weight: 600 !important;
}

div.acme_search div.aas-container input {
    padding: 6px 8px 8px 8px;
}

#cookie-policy h2 {
    font-size: 20px !important;
    margin: 20px 0 12px 0;
    line-height: 1.4em;
}
}

